Subject: [os2genau_digest] No. 1489
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 8 May 2007 00:00:27 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 07 May 2007
 Number  1489
**************************************************

Subjects for today
 
1  Re:  Mail problem : Nicholas Lysaght" <nicholasrf at gmail dot com>
2  Re:  Mail problem : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Sun, 6 May 2007 14:09:53 +0000
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  Mail problem

Hi Alan.

Have seen this mail your date 5/6/07. You probably mean 6/5/07, which seems
to be an incorrect locale setup (D-1 for this year, hasn't happened yet
<G>).

Hope you get this.

Regards

NICK

On 5/6/07, Alan Duval <amoht at westnet dot com dot au> wrote:
>
> Hi,
>
> Am sending this for the third time as my ISP isn't delivering it..
>
> John Angelico wrote:
>
> > On Thu, 26 Apr 2007 20:28:25 +1000, Alan Duval wrote:
> >
> >
> >
> >> Hi,
> >>
> >> Sent this query a couple of days ago but it seems to have vanished
> >> into the ether.
> >>
> >> My query:
> >> Would it be safer to do online banking using a live CD rather than
> >> one's normal OS  so that nothing gets written to the HD?
> >>
> >> Regards,
> >>
> >>
> >
> >
> >
> >
> > Hi Alan.
> >
> > There is a lot more to security of online banking than that, but it's a
> > good start.
> >
> > You will need to describe the circumstnces more though.
> >
> > Is it to be from home, or a public place?
> >
> >
> From home
>
> > Anyone apart from you going to do the banking?
> >
> >
> No
>
> > Lots more questions, but my brain is saturated with this week.
> >
> >
> My reason for the question is that I do most of my banking and payment
> of bills via internet and have just read of  concerns that quite
> sophisticated methods are being used to take over private internet
> accounts  and that passwords and account numbers no longer provide
> adequate security.
>
> Regards,
>
> Alan Duval
>
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 07 May 2007 01:12:16 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Mail problem

Hi Alan

>Am sending this for the third time as my ISP isn't delivering it..

Your not the only one, some people are only just receiving some
of my emails from a month ago, yet checking my email dates, and
the server logs, they went out way back when. Other people have
mentioned some strange email delays occuring from Optus to Telstra
(I'm neither) were the dates in the headers are correct for the date
and time send but they are receiving the emails 1-2 days later.

Normally I would say its a user problem but now I'm nolonger so
sure. Nothing to do with RBL's either.

Cheers
Ian Manners
http://www.os2site dot com/

I'm weird, but around here it's barely noticeable.
----------------------------------------------------------------------------------